@charset "utf-8";

html {
	color: #000;
	background: #fff;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
body {
	margin: 0;
	font-family: Montserrat, Roboto, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.5;
}
/* @media only screen and (max-width: 767.98px) { */
	/* html { font-size: 87.5%;} */
/* } */
a {	color: inherit; }
sup {
	position: relative;
	top: -0.6em;
	vertical-align: baseline;
}
h1 {
	margin: 1.125rem 0;
	font-size: 1.375rem;
	letter-spacing: -0.05em;
}
p { margin: 1.125rem 0; }
p + p { margin-top: 1.5rem; }
img {
	display: block;
	max-width: 100%;
	height: auto;
	border: none;
}

/* parts */
.clmn {
	max-width: 600px;
	padding: 0 20px;
	margin-left: auto;
	margin-right: auto;
}
.but {
	display: inline-block;
	vertical-align: top;
	border: none;
	margin: 0;
	padding: 12px 35px;
	color: #fff;
	background: #ccc;
	font-family: inherit;
	font-weight: 500;
	font-size: 1.125rem;
	line-height: inherit;
	text-decoration: none;
	border-radius: 5px;
	transition: opacity 0.2s ease;
}
.but:hover { opacity: 0.85; }
/* .but--1 { background-color: #f33; } */
.but--1 { background-color: #FF5F3A; }
/* .but--2 { background-color: #1A73E8; } */
.but--2 { background-color: #0195d6; }
/* .but--3 { background-color: #299400; } */
.but--3 { background-color: #4daf51; }

.logo {
	display: block;
	width: 250px;
	background: url(logo.svg) 0 0 no-repeat;
	background-size: 100% 100%;
	text-align: left;
	text-indent: -9999px;
}
.logo:before {
	content: "";
	display: block;
	padding-top: calc(100% * 85 / 387);
}
.logo i { position: absolute; }
@media only screen and (max-width: 767.98px) {
    .logo {
        position: relative;
        /* left: -2px; */
        left: 0;
        /* width: 80px; */
        width: 60px;
        background-size: 200px auto;
        /* background-size: 276px auto; */
        /* background-position: -80px -6px; */
    }
    .logo:before { padding-top: calc(100% * 150 / 200); }
}
/* @media only screen and (max-width: 359.98px) { */
    /* .logo { left: 0; } */
/* } */

/* blocks */
main { overflow: hidden; }

.head {
	margin-bottom: 30px;
	/* padding: 17px 0 21px; */
	padding: 17px 0;
	color: #fff;
	/* background: #252262; */
	background: #1c478b;
}
.head__in {
	display: flex;
	align-items: center;
}
.head__tel {
	display: flex;
	align-items: center;
	position: relative;
	top: -1px;
	margin: 0 0 0 auto;
	text-decoration: none;
	font-size: 1.125rem;
	font-weight: 500;
	white-space: nowrap;
	transition: color 0.2s ease;
}
.head__tel:hover {
    color: #c4c4c4;
}
.head__tel:before {
	flex-shrink: 0;
	content: "";
	position: relative;
	top: -1px;
	margin-right: 8px;
	width: 1em;
	height: 1em;
	background: url(tel.svg) 0 0 no-repeat;
	background-size: 100% 100%;
	font-size: calc(1em * 16 / 18);
}
.head__tel--wa:before {
    background-image: url(wa.svg);
	font-size: 1em;
}
@media only screen and (max-width: 767.98px) {
	.head {
		/* padding: 25px 0; */
		padding: 15px 0;
		margin-bottom: 30px;
	}
	.head__tel { top: 1px; }
}
@media only screen and (max-width: 359.98px) {
	.head__in { flex-direction: column; }
	.head__tel { margin: 10px 0 0;	}
}

section {	padding-bottom: 78px; }
@media only screen and (max-width: 767.98px) {
	section { padding-bottom: 70px;}
}

.cont b,
.cont strong {
	font-weight: 500;
}

.links {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 20px;
}
@media only screen and (max-width: 767.98px) {
	.links { margin-top: 40px;}
}
@media only screen and (max-width: 767.98px) and (orientation: portrait) {
	/* .links { */
        /* flex-direction: column; */
        /* align-items: flex-start; */
    /* } */
	.links .but {
		width: 100%;
		text-align: center;
	}
}

.award {
	margin-top: 62px;
	font-family: Roboto, Montserrat, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.4;
	text-transform: uppercase;
}
.award dt {
	box-sizing: border-box;
	padding: 13px 30px 12px;
	max-width: 423px;
	/* background: #eff3f8; */
	background: rgba(202, 238, 255, 0.5);
	font-size: 0.875rem;
}
.award dd {
	position: relative;
	margin: 0;
	padding: 32px 30px 30px;
	color: #fff;
	/* background: #3D50A1; */
	background-image: linear-gradient(#1C478A, #3471CE);
	font-size: 1.625rem;
}
.award dd:after {
	content: "";
	position: absolute;
	top: 0;
	left: 100%;
	bottom: 0;
	width: 100vw;
	margin-left: -2px;
	/* background: #3D50A1; */
	background-image: linear-gradient(#1C478A, #3471CE);
}
.award sup {
    display: inline-block;
    margin-left: 2px;
    /* color: #a3e537; */
    color: #fabe3e;
    transform: scale(calc(28 / 26));
    transform-origin: 0 0;
}
@media only screen and (max-width: 767.98px) {
	.award { margin-top: 41px;}
	.award dt {
        display: inline-block;
        vertical-align: top;
        padding: 14px 23px 14px 17px;
        font-size: 0.75rem;
    }
	.award dd { padding: 31px 0 28px 26px; }
    .award sup { margin-left: 8px; }
}


.notes {
	display: flex;
	gap: 15px;
	margin: 20px 0 0;
	padding: 0;
	list-style: none;
	font-size: 0.875rem;
	font-weight: normal;
	line-height: 1.5;
	text-transform: lowercase;
}
.notes li {
	position: relative;
	padding-left: 30px;
    margin-left: 2px;
}
.notes li:before {
	content: "*";
	position: absolute;
	top: -3px;
	left: 0;
	font-family: Roboto, Montserrat, Arial, sans-serif;
	font-size: 2em;
}
.notes a { text-decoration: none; }
.notes a:hover { text-decoration: underline; }
@media only screen and (max-width: 767.98px) {
	.notes {
		display: block;
		margin-top: 22px;
        color: #505050;
        font-size: 0.8125em;
	}
	.notes li {
        margin-top: 21px;
        margin-left: 0;
    }
}
